/** Shopify CDN: Minification failed

Line 83:24 Expected ":"

**/
.all-blogs .page-width{
  padding : 40px 50px;
}
.all-blogs .banenr_container{
  max-width : 1400px;
  margin : 0 auto;
  padding : 10px 20px;
  display : flex;
  justify-content: center;
  gap : 50px;
  align-items: center;
}
.all-blogs .banenr_container img{
  width : 60%;
}
.all-blogs .banenr_container .banner_contant{
  width : 25%;
}
.all-blogs .banenr_container .banner_contant h2{
  color: #000;
  font-family: Agrandir;
  font-size: 44px;
  font-style: normal;
  font-weight: 800;
  line-height: 44px; /* 100% */
  padding-top : 10px;
  letter-spacing: 0.88px;
}
.all-blogs .banenr_container .banner_contant a{
  color: #000;
  font-family: Agrandir;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 131.25% */
}
.all-blogs .blog_lists .blog_heading{
  color: #C4144C;
  font-family: Agrandir;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 44px; /* 137.5% */
  letter-spacing: 0.64px;
  padding : 40px 0;
}
.blog_grid{
  display : flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap :30px;
  align-items : stretch;
}
.blog_grid .article-blog{
  width: 31%;
  justify-content: space-between;
  display: flex
;
    flex-direction: column;
    align-items: stretch;
}
.blog_grid .article-blog h3{
  color: #000;
  font-family: Agrandir;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 100% */
  padding : 10px 0;
}
.blog_grid .article-blog .short_description{
  color: #000;
  font-family: Agrandir;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 18px; /* 112.5% */
  margin-bottom : 20px;s
}
.blog_grid .article-blog a{
  display: block;
  color: #FFF;
  text-align: center;
  font-family: Agrandir;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.88px;
  padding : 10px 0px;
  border-radius : 8px;
  background: #C4144C;
  margin : 0 auto;
  width : 150px;
}


@media(max-width : 800px){
  .blog_grid .article-blog{
    width : 48%;
  }
  .all-blogs .banenr_container{
    flex-direction : column;
  }
  .all-blogs .banenr_container img,
  .all-blogs .banenr_container .banner_contant{
    width : 100%;
  }
  .all-blogs .page-width {
    padding: 40px 20px;
  }
  .blog_grid .article-blog h3 {
    font-size: 20px;
    line-height: 20px;
  }
  .blog_grid .article-blog .short_description{
    font-size: 14px;
    line-height: 16px;
  }
  .all-blogs .banenr_container .banner_contant h2 {
    font-size: 36px;
    line-height: 36px;
  }
}

@media(max-width : 480px){
  .blog_grid .article-blog{
    width : 100%;
  }
}